
QGIS Application - Bug report #16179

installing qgis 2.99 on Ubuntu 16.04 

2017-02-10 06:46 PM - Randal Hale

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24089

Description

I did a new install of QGIS 2.99 master on ubuntu 16.04

My repo is: 

deb  http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu xenial main

deb http://qgis.org/ubuntugis-nightly xenial main

2.99 master installs. 

When it starts I get an error that PyQt5.QtSvg is missing.

I installed python-pyqt5.qtsvg

            python3-pyqt5.qtsvg

No error after those packages are installed.

Associated revisions

Revision 4aa67fc0 - 2017-02-11 11:19 AM - Jürgen Fischer

debian packaging: add missing dependency (fixes #16179)

History

#1 - 2017-02-11 02:14 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"4aa67fc02e058cc220a49096dc88ef1d670689ee".
